/*.home_bp{background:transparent url(../img/logo.jpg) top center no-repeat;padding-top:20em;text-align:center}.home_bp h1{font-size:1.6em}.home_bp p{font-size:1.2em}*/

.box hr {
    margin: 2px 0;
}

.loading {
  position: fixed; /* or absolute */
  top: 50%;
  left: 50%;
  font-size: 72px;
}

.ng-cloak {
    display: none;
}
#map {
  height: 770px;
  width: 100%;
}

.infoWindowContent {
    font-size:  14px !important;
    border-top: 1px solid #ccc;
    padding-top: 10px;
}

.dart-color-important {
    background-color: #0c7d34 !important;
    opacity: 0.8;
    font-weight: 500;
}

.luas-color-important {
    background-color: #a32e78 !important;
    opacity: 0.8;
    font-weight: 500;
}

.custom-margin {
    margin-top: 5px;
    margin-bottom: 20px;
}
#map img {max-width: inherit !important; max-height: inherit !important}

div.google-maps img{ max-width: none; }